Bug 1158592 - Fedora 21 Beta AMIs are Missing
Summary: Fedora 21 Beta AMIs are Missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fedimg
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Gay
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F21BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2014-10-29 17:06 UTC by Tim Flink
Modified: 2015-07-13 05:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-04 21:05:03 UTC


Attachments (Terms of Use)

Description Tim Flink 2014-10-29 17:06:22 UTC
At the moment, there are no AMIs newer than F21 Alpha available in EC2. We need AMIs in order to test on EC2 before F21 beta release.

Comment 1 Tim Flink 2014-10-29 17:07:51 UTC
Proposing as a blocker for F21 Beta due to violation of the following F21 alpha release criterion [1]:

All release-blocking images (including EC2 AMIs) must boot in their supported configurations. 

[1] http://fedoraproject.org/wiki/Fedora_21_Alpha_Release_Criteria#Release-blocking_images_must_boot

Comment 2 Kamil Páral 2014-10-30 09:19:56 UTC
Discussed in 2014-10-29 blocker review meeting:
http://meetbot.fedoraproject.org/fedora-blocker-review/2014-10-29/
Accepted as a blocker. This is a violation of the "Images must boot" alpha criterion. Images have to be available in order to boot.

Comment 3 Adam Williamson 2014-10-30 19:15:00 UTC
setting MODIFIED to denote the AMIs are getting built ATM. There were no package changes related to this bug, right?

Comment 4 Mike Ruckman 2014-11-01 05:35:49 UTC
There are no package changes for this. Just some final tweaking to the tooling to get the images up there via Fedimg, aiui.

Comment 5 David Gay 2014-11-04 20:43:50 UTC
As of this morning, there are both the 64 bit base and 64 bit atomic AMIs for all regions (including the new EU region) officially listed by robyduck. They are also listed on my FedoraPeople page at https://oddshocks.fedorapeople.org/. Based on our recent discussion in the cloud mailing list (starting with https://lists.fedoraproject.org/pipermail/cloud/2014-November/004514.html), it seems we've decided to not block in the 32 bit base AMIs. This is because they have a PAE kernel issue that would require fixing and a rebuild.

I propose we close this ticket, given all that.

Comment 6 Adam Williamson 2014-11-04 21:05:03 UTC
by all means.


Note You need to log in before you can comment on or make changes to this bug.